/* copy this on top of every css file you do */
*,
html {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: inherit;
}
body,
.body2,
.body3 {
  background-image: url('bg-new.jpg');
  background-repeat: no-repeat;
  letter-spacing: 0 !important;
  color: #333;
  background-size: cover;
 background-position: bottom;
  height: 100vh;
  background-color: #e1e1e1;
}

#header .header-body {
  background-color: rgba(0,0,0,.8) !important;
}
html #header.header-transparent .header-body:before {
  background-color: transparent;
  border: 0 !important;
}
html #header.header-transparent-bottom-border .header-body {
  border: 0 !important;
}

#header .header-nav-main nav > ul > li > a {
  text-transform: inherit;
  font-size: 16px;
  color: #fff;
}

.section .container {
  border-radius: 1em;
  padding: 2em;
  background-color: #F2F2F2;
}

section.section {
  border-top: 5px solid #F2F2F2;
  margin: 134px 0;
  padding: 50px 0;
  background-color: transparent;
}

h1, h2, h3, h4, h5, h6 {
  letter-spacing: 0 !important;
}

h1 {
  width: 100%;
  background-color: transparent;
  font-size: 26px;
  text-transform: inherit;
  text-align: left;
  padding: 0;
  margin-bottom: 0px;
  font-weight: 800;
}


/*, .fase nav */
h2 {
  width: 100%;
  background-color: #395918;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  /* future proofing */
  -khtml-border-radius: 5px;
  /* for old Konqueror browsers */
  color: #fff;
  font-size: 18px;
  text-transform: inherit;
  text-align: center;
  margin-bottom: 7px;
  font-weight: 600;
}

h3 {

  font-size: 20px;
  text-transform: inherit;
  text-align: center;
  padding: .5em 0;
  margin: 2em 0 0 0;
  font-weight: 600;
  border-top: 2px solid #79A637;
  border-bottom: 1px solid #79A637;
}

.fase nav .pager {
}


.fase .pager li {
  font-size: 16px;
  margin-right: .3em;
}
.fase .pager li>a {
  background-color: #09c;
  padding: .5em 1.5em;
  border-radius: .3em;
  border: none;
  color: #fff;
  font-weight: 500;
  transition: all ease-in .15s;
}

.fase .pager li>a:hover {
  background-color: #069;
}

/* */
.table tr {
  text-align: center;
}

.table>thead>tr>th {
  padding: 0;
}

.table>tbody>tr>td {
  border: none;
  vertical-align: middle;
  padding: .15em .25em;
  font-size: 16px;
}

.table tr td input[type=radio] {
  border: 0;
  width: 2.8rem;
  height: 2.8rem;
  position: relative;
margin: 0 auto;
}

.table tr td input[checked] {}

input[type="radio"] {
  width: 2.8rem !important;
  height: 2.8rem !important;
  padding: 0 !important;
  box-sizing: border-box !important;
margin: 0 auto;
}


.match::after {
  display: block !important;
  width: 3rem !important;
  height: 3rem !important;
  line-height: 1;
  background: #E82020 !important;
  content: '';
  text-align: center;
  font-size: 16px;
  line-height: 1.8;
  font-weight: 500;
  color: #fff;
  box-sizing: border-box;
  border-radius: 100%;
  position: absolute;
  top: -.2rem;
  left: -.2rem;
}

.local.match::after {
  content: 'L';
}

.empate.match::after {
  content: 'E';
}

.visitante.match::after {
  content: 'V';
}

input[type="number"] {
  max-width: 4em;
  padding-left: .6em;
  text-align: left;
}


.form-group input[type="number"] {
  max-width: 100%!important;
}

.table tr td span.country {
  display: inline-block;
  padding: 0 .5em;
  font-weight: 500;
}

.tabla-posiciones h1 {
  font-size: 20px;
  margin-top: 29px;
}

.tabla-posiciones ul {
  list-style: none;
  width: 100%;
  padding: 0;
}

.tabla-posiciones ul li {
  position: relative;
  padding: .5em 1em;
  width: 100%;
  border-bottom: 1px solid #fff;
  background-color: transparent;
}

.tabla-posiciones ul li:hover {
  background-color: rgba(160,191,94,.3);
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 0px;
  /* future proofing */
  -khtml-border-radius: 10px;
  /* for old Konqueror browsers */
}

.tabla-posiciones ul li a {
  text-decoration: none;
}

.tabla-posiciones ul li span {
  right: 6px;
  position: absolute;
}

.tabla-posiciones .btn.btn-primary {
  margin: 10px auto;
  font-size: 14px;
  background-color: #09c;
  transition: all ease-in .15s;
  border: 0;
}


.tabla-posiciones .btn.btn-primary:hover {
  background-color: #069;
}

.borderbtm {
  border-bottom: 2px solid #fff;
}

@media (min-width: 992px) {
  #header .header-nav.header-nav-top-line nav > ul > li > a,
  #header .header-nav.header-nav-top-line nav > ul > li:hover > a {
  color: #fff;
  padding: 65px 13px 24px;
  margin: 0;
  }
}

/* CSS para radio buttons de firefox */

/*
.form-control {
  font-family: system-ui, sans-serif;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.1;
  display: grid;
  grid-template-columns: 1em auto;
  gap: 0.5em;
}

.form-control + .form-control {
  margin-top: 1em;
}

.form-control:focus-within {
}
*/
input[type=radio] {
  /* Add if not using autoprefixer */
  -webkit-appearance: none;
  /* Remove most all native input styles */
  -moz-appearance: none;
       appearance: none;
  /* For iOS < 15 */
  background-color: white;
  /* Not removed via appearance */
  margin: 0;
  font: inherit;
  color: #999;
  width: 1.15em;
  height: 1.15em;
  border: 0.15em solid #999 !important;
  border-radius: 50%;
  transform: translateY(-0.075em);
  display: grid;
  place-content: center;
}

input[type=radio]::before {
  content: "";
  width: 0.65em;
  height: 0.65em;
  border-radius: 50%;
  transform: scale(0);
  transition: 120ms transform ease-in-out;
  box-shadow: inset 1em 1em #E82020;
  /* Windows High Contrast Mode */
  background-color: CanvasText;
}

.btn-primary {
background: #0E4DA4!important;
  color: white!important;
  padding: 12px 22px!important;
  border-radius: 25px!important;
  font-weight: 600!important;
  transition: 0.3s!important;
	border:none
}

.btn-primary:hover {
  background: #09326F!important;
}

.bg-primary{
	background-color: #0E4DA4!important;
}
